Страница 1 из 1

Проблема с Samba-3.0.25a_1,1

Добавлено: 2007-09-04 16:30:29
samba-3.0.25a_1,1 глюк.
Стоит у меня самба samba-3.0.24,1 на серваке,все работает,нормально,понадобилось на другой сервак поставить тоже самбу,в портах уже была обновленная версия
samba-3.0.25a_1,1,ну что поставил с поддержкой ADS и что вы думаете,она не поддерживает AD,так нафиг тогда ее выложили в порты,я этого понять не могу.

Вот такое предупреждение выводит,если кто думает,что проблема у меня,то попробуйте на тестовую машину установить,покажет тоже самое,так как я раз 5 ставил и на чистую систему,результат один и тот же,

Samba3 *package* now doesn't include ADS support due the portability problems
with Kerberos5 libraries on different installations. You need to compile port
yourself to get this functionality.

For additional hints and directions, please, look into the README.FreeBSD file.


Интересно кто-нибудь в курсе что за прикол такой????

Re: Проблема с Samba-3.0.25a_1,1

Добавлено: 2007-09-04 16:37:11
-cat-
Никакого прикола просто ставится новая версия HEIMDAL KERBEROS
используй portupgrade -rR

Re: Проблема с Samba-3.0.25a_1,1

Добавлено: 2007-09-04 19:29:24
Sabelpheld.V
Да я всегда перед установкой делаю

Код: Выделить всё

#portsnap fetch update
и перед установкой samba я установил heimdal

Код: Выделить всё

# cd /usr/ports/security/heimdal
# make install clean 
И в чем тогда проблема?